- name: Enable journalnode service
  ansible.builtin.service:
    name: journalnode
    enabled: true

- name: Start journalnode service
  ansible.builtin.service:
    name: journalnode
    state: started
